RASTERIO(1)

NAME
rasterio - command line tools for reading/writing geospatial raster data

SYNOPSIS
rasterio [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Rasterio command line interface.

OPTIONS

-v, --verbose
    Increase verbosity.

-q, --quiet
    Decrease verbosity.

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

bounds
    Write bounding boxes to stdout as GeoJSON.

calc
    Raster data calculator.

clip
    Clip a raster to given bounds.

convert
    Copy and convert raster dataset.

edit-info
    Edit dataset metadata.

env Print information about the rio environment.

info
    Print information about a data file.

insp
    Open a data file and start an interpreter.

mask
    Mask in raster using features.

merge
    Merge a stack of raster datasets.

overview
    Construct overviews in an existing dataset.

rasterize
    Rasterize features.

sample
    Sample a dataset.

shapes
    Write shapes extracted from bands or masks.

stack
    Stack a number of bands into a multiband dataset.

transform
    Transform coordinates.

warp
    Warp a raster dataset.